


#centerr11
{
	max-width:700px;
	margin:0px auto;
}

.user_info_left
{
	float:left;
	width:50%;
	text-align:right;
}

.user_info_right
{
	float:right;
	width:50%;
	text-align:left;
}

.user_info_left .user_info
{
	float:right;
	margin-right:20px;
}

.user_info_right .user_info
{
	float:left;
	margin-left:20px;
}



#gh7z{color:#000;}

#user_send.login
{
	
width: 260px;

}

#user_send_clear
{
	height:77px!Important;

	
}

#user_send_clear  span
{
	top:15px!Important;
}

@media screen and (max-width: 1016px)
{
	

#user_send_clear  span
{
	text-align:center!Important;
}

}



@media screen and (max-width: 700px)
{



.user_info_left {
    float: none;
	width: auto;
	text-align:center;
	
}


.user_info_right {
    float: none;
	width: auto;
	text-align:center;
	padding-top:30px;
}

.user_info {
   
    width: auto!important;
    text-align: center!important;
    margin: 0px!important;
    float: none!important;
}

.user_info>div {
   
    width: auto!important;
    text-align: center!important;
    margin: 0px!important;
    float: none!important;
}

.user_info input, .user_info textarea {
    width: 100%!important;
}

}
